Subject: FVWM: Installing fvwm-2.0.43

From: Frank Chuang <[email-masked]>
Date: Fri, 27 Dec 1996 11:55:20 -0800

Hello,

When I try to run "xmkmf;make Makefile" command when installing fvwm
I get a message saying the directory or file called Imake.tmpl does
not exist. Do I have to create that file or directory or is it supposed
to be there after untarring the distribution? Any help would be great.

Please respond directly to [email-masked]

Frank
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].